Staff_early_access_signups
GET
/staff/early_access_signupsAuthorization
cookieAuth __Host-hms_session<token>
In: cookie
Query Parameters
cursor?string
Opaque signed cursor. Return it unchanged; valid for 24 hours.
Length
1 <= length <= 8192limit?integer
Range
1 <= value <= 100Default
50status?string
Value in
- "pending"
- "confirmed"
- "unsubscribed"
Response Body
application/json
application/json
curl -X GET "https://example.com/staff/early_access_signups"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "first_name": "string", "email": "string", "source": "string", "status": "pending", "created_at": "2019-08-24T14:15:22Z", "confirmed_at": "2019-08-24T14:15:22Z", "crm_status": "not_ready", "crm_synced_at": "2019-08-24T14:15:22Z", "crm_attempts": 0 } ], "pagination": { "next_cursor": "string", "has_more": true, "as_of": "2019-08-24T14:15:22Z" }, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846", "source": "primary"}